Subject: Fw: Lead info
From: Ashwinee Latchayya <[email-masked]>
To: "Sassine, Romy (AE/GAM)" <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>, Sahil Modgil Consultant - IT <[email-masked]>, Saurav Chakraborty HB LSM <[email-masked]>
Date: Mon, 8 Feb 2021 13:01:17 +0000

Hello Romy,

I've looked into this and noticed that this mistake was from our agent.

The lead was incorrectly submitted to Qatar. I will get this resubmitted to the correct market.

Apologies for the inconvenience.

Kind Regards,

Ashwinee L
Account Manager
Skype : live:ashwinee_9

________________________________
From: "romy sassine" <[email-masked]>
To: "Saurabh Dadu" <[email-masked]>, "ashwinee Latchayya" <[email-masked]>, "Sahil Modgil Consultant, IT" <[email-masked]>
Sent: Monday, February 8, 2021 4:51:29 PM
Subject: FW: Lead info

Hi All,

Below lead is for Abu Dhabi market however the dealer in Qatar received it as it registered country Qatar.

Can you please check what’s the issue?

Thanks

Romy Sassine

Digital Experience Manager

+971 56 5259761

Audi Middle East
Building 8WA, 1st floor, Office 101.

Dubai, UAE

http://www.audi-me.com<https://urldefense.proofpoint.com/v2/url?u=http-3A__www.audi-2Dme.com_&d=DwMGaQ&c=HdAUNv_EOZyljLc1cjbHCq-Eo7r1kRHoywhQbi81uaA&r=-hluhIZ9MId5oxHtuAnDRR4a-CGBIwWo-TOaaENeYoI&m=h3PqO1j34OEQJgys6ZDFs3OOSwmc8LbiYPAFcYtVggU&s=Cvkcbvr-XJJkh2a5LXfck1U9nSFoArN1cGHeuJSAEg8&e=>

[Email_Signature_EN]

Important Notice: The above information is automatically added to this e-mail.
This addition does not constitute a representation that the content of this e-mail is legally relevant and/or is intended to be legally binding upon Audi Volkswagen Middle East FZE.

From: Hanen Fradj
Sent: Sunday, February 7, 2021 9:39 AM
To: mailto:[email-masked] <[email-masked]<mailto:[email-masked]>>; Sarfras Purayil <[email-masked]<mailto:[email-masked]>>; Ahmad Oughly <[email-masked]<mailto:[email-masked]>>
Cc: Mustapha El-Khatib <[email-masked]<mailto:[email-masked]>>; Audi Receptionist <[email-masked]<mailto:[email-masked]>>
Subject: RE: Lead info

Dear Sarfras ,

The below  lead is for Abu Dhabi market ,please  check with AVME  .

Thank you

Hanen

From: AVME Chat [mailto:[email-masked]]
Sent: Saturday, February 6, 2021 9:11 PM
To: Hanen Fradj <[email-masked]<mailto:[email-masked]>>; Sarfras Purayil <[email-masked]<mailto:[email-masked]>>; Audi Receptionist <[email-masked]<mailto:[email-masked]>>; Mustapha El-Khatib <[email-masked]<mailto:[email-masked]>>; [email-masked]<mailto:[email-masked]>
Subject: Lead info

CAUTION: This email originated from outside of the organization. Do not click links or open attachments unless you recognize the sender and know the content is safe.

AUDI VOLKSWAGEN MIDDLE EAST
LEAD FROM LIVE CHAT

Customer Name:

Mr Bassel Kh

Lead Category:

Sales

Lead Type:

Service Enquiry

Email:

[email-masked]<mailto:[email-masked]>

Phone:

971504246551

Particular

Detail

Country

Qatar

City

Doha

Customer Category

Retail

Dealer Code

97400

Model

Q5

Prefered Language

English

Campaign

Notes

Customer inquiry "I want to buy Audi car from someone But i need to check its history" Car Model : Audi Q5 VIN : WAUCKC8R7AA093765 License plate number : 61408 19 Abu Dhabi Preferred time to call : Anytime between 10 AM and 10 PM

Link to Chat Transcript

https://www.avmechat.in/showChat/2e3d2c4f33a7a1f58bc6c81cacd21e9c

PLEASE DO NOT RESPOND TO THIS EMAIL

This email is sent by LiveSalesman d.b.a Cherry E-Commerce Services Pvt. Ltd. on behalf of Audi Volkswagen Middle East.